@import 'assets/variables.scss';

.modal {
  display: block;
  padding: $cell * 4;
}

.sectionLabel {
  font-weight: bold;
  margin-bottom: $cell * 1;
  margin-top: $cell * 3;
}

.title {
  text-align: center;
  margin-bottom: $cell * 4;
}

.dropdownLabel {
  font-weight: bold !important;
}

.profItem {
  margin-left: $cell !important;
}

.select {
  margin-top: $cell;
}

.raceSelect {
  margin-top: $cell * 2;
}

.submitWrap {
  margin-top: $cell * 6;
  display: flex;
  align-items: center;
  justify-content: center;

  .submit {
    width: 100%;
  }
}